Information on source package ipmitool

Available versions

ReleaseVersion
stretch1.8.18-3
buster1.8.18-6
bullseye1.8.18-9
sid1.8.18-9

Open issues

BugstretchbusterbullseyesidDescription
CVE-2020-5208vulnerable (no DSA)vulnerable (no DSA)vulnerablevulnerableIt's been found that multiple functions in ipmitool before 1.8.19 negl ...

Resolved issues

BugDescription
CVE-2011-4339ipmievd (aka the IPMI event daemon) in OpenIPMI, as used in the ipmito ...

Security announcements

DSA / DLADescription
DLA-2098-1ipmitool - security update
DSA-2376-2ipmitool - insecure pid file
DSA-2376-1ipmitool - insecure pid file

Search for package or bug name: Reporting problems